file(REMOVE_RECURSE
  "CMakeFiles/compressor.dir/link.d"
  "CMakeFiles/compressor.dir/source/file_types.cpp.o"
  "CMakeFiles/compressor.dir/source/file_types.cpp.o.d"
  "CMakeFiles/compressor.dir/source/main.cpp.o"
  "CMakeFiles/compressor.dir/source/main.cpp.o.d"
  "CMakeFiles/compressor.dir/source/print.cpp.o"
  "CMakeFiles/compressor.dir/source/print.cpp.o.d"
  "bin/compressor"
  "bin/compressor.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/compressor.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
